Bug 26729 - gnome-terminal can not display/input TC porperly
Summary: gnome-terminal can not display/input TC porperly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0tc
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 21:37 UTC by Bill Huang
Modified: 2005-10-31 22:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 12:41:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Huang 2001-02-08 21:37:04 UTC
7.0 TC can't be properly displayed/input on gnome-terminal,though it is the
defaultly terminal.Actually TC can be properly displayed/input on rxvt.we
have to make a decision: enabling TC on gnome-terminal or just using rxvt
as
the defaultly terminal in 7.0TC.

Comment 1 David Mason 2001-02-08 22:09:32 UTC
hp - check with bhuang for this one

Comment 2 Havoc Pennington 2001-02-08 23:25:59 UTC
Do we have a patch that works to enable TC on gnome-terminal? Does it break
gnome-terminal with other languages?

Comment 3 Bill Huang 2001-02-09 00:07:05 UTC
I am trying to use gnome-core and gnome-libs that are in the latest tree.
ynakai said that they support TC,Ja and other language.

Comment 4 Bill Huang 2001-02-09 00:53:44 UTC
I upgraded with 7.1 gnome-core and gnome-libs,TC is enabled on
gnome-terminal,though some of the gnome menu is returned to Chinese,such as
Program/Chinese.
It seems that patch that is in 7.1 tree can be used to enable TC on
gnome-terminal.

Comment 5 Jarod Wilson 2001-02-09 12:41:24 UTC
This may be possible post Gold date - as an errata. As a workaround the rxvt
application has been added to the default toolbar.


Note You need to log in before you can comment on or make changes to this bug.